typo3/swiftmailer

This package is abandoned and no longer maintained. The author suggests using the neos/swiftmailer package instead.


Last activity on 9 September 2019
  • 102806
composer require typo3/swiftmailer

A Flow package for easy use of Swift Mailer

7.1.0

This version is abandoned and no longer maintained. The author suggests using the neos/swiftmailer package instead.


A Flow package for easy use of Swift Mailer

Version
7.1.0
Type
neos-package
Release Date
04.09.2019 09:39:14
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
MIT 91162e21f7c1337335bef868c6702fa3e9df05ae
The same vendor provides 25 package(s).